body {font-family: Verdana; font-size: 12pt; color: #000000;}
h1 {font-family: Verdana; font-size:18px; color: #ddd}
h2  {font-family: Verdana; font-size:14px; color: #ffffff}
h3  {font-family: Verdana; font-size:20px; color: #ddd}
p {font-family:Verdana; font-size:14px; color: #ffffff} 






p.inset {border-style: inset}

a.one:link { color: #ffffff; TEXT-DECORATION: none}
a.one:active { color: #fffff; TEXT-DECORATION: none}
a.one:visited { color: #ffffff; TEXT-DECORATION: none}
a.one:hover {BACKGROUND-COLOR: #999999;}






